

/* ========================================================================
     Component: Mainvisual
 ========================================================================== */
.mv {
  background: #000;
  background-image: none !important;
  position: relative;
  height: auto;
}

.mv-pos-header {
  text-align: center;
  padding-top: 96px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 767px) {
  .mv-pos-header {
    padding-top: 63px;
    width: 350px;
  }
}

.mv-pos-header * {
  color: #fff;
}

.mv-pos-header-lead {
  font-size: clamp(24px, 2.9296875vw, 30px);
  font-weight: bold;
  white-space: nowrap;
}

@media screen and (max-width: 1024px) {
  .mv-pos-header-lead {
    font-size: 24px;
  }
}

.mv-pos-header-title {
  margin-top: 24px;
  margin-bottom: 24px;
}

@media screen and (max-width: 767px) {
  .mv-pos-header-title {
    margin-top: 16px;
    margin-bottom: 16px;
  }
}

.mv-pos-header-label {
  display: block;
}

.mv-pos-video {
  line-height: 0;
}







/* ========================================================================
     Component: Common
 ========================================================================== */
.tag-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.tag-label,
.tag-label-w,
.tag-label-outline,
.tag-label-outline-w {
  border-radius: 4px;
  font-weight: 600;
  text-align: center;
  display: inline-block;
  padding: 0 16px;
  line-height: 32px;
}

@media screen and (max-width: 767px) {
  .tag-label,
  .tag-label-w,
  .tag-label-outline,
  .tag-label-outline-w {
    width: 118px;
    line-height: 25px;
    font-size: 12px;
    padding: unset;
  }
}

.tag-label {
  background: #000;
  color: #fff !important;
}

.tag-label-w {
  background: #fff;
  color: #000 !important;
}

.tag-label-outline {
  background: none;
  color: #000 !important;
  border: 1px solid #000;
}

.tag-label-outline-w {
  background: none;
  color: #fff !important;
  border: 1px solid #fff;
}

.tag-label-small {
  font-size: clamp(14px, 1.3671875vw, 14px);
  width: 104px;
}

@media screen and (max-width: 1024px) {
  .tag-label-small {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .tag-label-small {
    line-height: 25px;
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
    .onlineform-links.selfregi ul li {
        width: 100%;
        margin-bottom: 0;
    }
}


/* ========================================================================
     Component: About
 ========================================================================== */
.about {
  text-align: center;
  padding: 208px 0;
}

@media screen and (max-width: 1023px) {
  .about {
    padding: 72px 0;
  }
}

.about .tag-list li:nth-child(1),
.about .tag-list li:nth-child(2),
.about .tag-list li:nth-child(3),
.about .tag-list li:nth-child(4) {
  margin-right: 16px;
}

@media screen and (max-width: 767px) {
  .about .tag-list {
    justify-content: space-around;
  }

  .about .tag-list .tag-label {
    width: 146px;
    padding: unset;
  }

  .about .tag-list li:nth-child(1) {
    margin-right: 0;
    margin-bottom: 8px;
  }

  .about .tag-list li:nth-child(2) {
    margin-right: 0;
    margin-bottom: 8px;
  }

  .about .tag-list li:nth-child(3) {
    margin-right: 0;
    margin-bottom: 8px;
  }
  .about .tag-list li:nth-child(4) {
    margin-right: 0;
    margin-bottom: 8px;
  }
}

/* ========================================================================
     Component: merit1
 ========================================================================== */

 
.merit1-voice {
  margin-top: 64px;
  border: 1px solid #fff;
  border-radius: 12px;
  padding: 48px 85px;
  position: relative;
  display: grid;
  grid-template-columns: auto 320px;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
}

@media screen and (max-width: 1024px) {
  .merit1-voice {
    padding: 32px 16px;
    grid-template-columns: auto 30%;
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}

@media screen and (max-width: 767px) {
  .merit1-voice {
    margin-top: 32px;
    display: block;
  }
}

.merit1-voice-text {
  position: relative;
}

@media screen and (min-width: 1024px) {
  .merit1-voice-text-catch {
    margin-top: 0 !important;
    position: absolute;
    top: 40px;
    left: 0px;
  }
}

@media screen and (min-width: 1024px) {
  .merit1-voice-text-label {
    padding-top: 100px;
  }
}

@media screen and (max-width: 767px) {
  .merit1-voice .mr-24 {
    margin-right: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .merit1-voice-image {
    margin-top: 16px;
    text-align: center;
  }
}
.merit1 {
  background-color: #000;
  padding: 208px 0;
}

@media screen and (max-width: 1024px) {
  .merit1 {
    padding: 72px 0;
  }
}

.merit1 * {
  color: #fff;
}

.merit1 h2 .title-36 {
  display: block;
}

.merit1 .content-inner {
  position: relative;
  text-align: center;
  max-width: 100%;
}

@media screen and (max-width: 767px) {
  .merit1 .content-inner {
    width: calc(100vw - 40px);
    text-align: left;
  }
}

@media screen and (min-width: 768px) {
    .merit1 .merit-col {
        width: 48%;
        display: flex;
        flex-direction: column;
    }
}

.merit1-01-img img {
  width: 100%;
  height: auto;
}

.modes {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.mode-01,
.mode-02 {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.mode-01 {
  width: 69%;
}

.mode-02 {
  width: 28%;
}

.mode-01 img,
.mode-02 img {
  width: 100%;
  height: auto;
}


@media screen and (max-width: 767px) {

  .mode-01,
  .mode-02 {
    width: 100%;
  }
}

.menu-example {
  margin: 104px 0;
}

.tabMenu {
  display: flex;
}

.tabMenu li {
  flex: 1 1;
  order: -1;
  min-width: 70px;
  padding: .7em 1em .5em;
  border-radius: 12px 12px 0 0;
  background-color: #e9f0f6;
  background: linear-gradient(#B4B4B4 0%, #f2f2f2 80%, #dfdfdf 100%);
  color: #fff;
  text-align: center;
  cursor: pointer;
}

.tabMenu li.active {
  background: linear-gradient(#DCDCDC 0%, #FDFDFD 80%, #fff 100%);
  border-radius: 12px 12px 0 0;
  color: #333333;
}

span.tabmenu-mark {
  position: relative;
  /* display: inline-block; */
  /* width: 20px; */
}

span.tabmenu-mark:after {
  content: "";
  position: absolute;
  display: inline-block;
  /* left: 0; */
  width: 20px;
  height: 20px;
  right: -35px;
  top: 0;
  background-image: url(/service/pos/assets/images/ticketpay/tabmenu_mark.svg);
}

.active span.tabmenu-mark:after {
  content: "";
  position: absolute;
  display: inline-block;
  /* left: 0; */
  width: 20px;
  height: 20px;
  right: -35px;
  top: 0;
  background-image: url(/service/pos/assets/images/ticketpay/tabmenu_mark_active.svg);
}

.tabContent.active {
  display: block;
}

.tabContent {
  /* background: #fff; */
  display: none;
  /* padding: 20px;
    border: #0fb7ea 2px solid; */
}

/* ========================================================================
     Component: merit3
 ========================================================================== */
.merit3 {
  position: relative;
  padding: 208px 0 104px;
}

@media screen and (max-width: 1024px) {
  .merit3 {
    padding: 72px 0;
  }
}

@media screen and (max-width: 767px) {

.merit3 .merit-col img {
    width: calc(100% + 20px);
    max-width: calc(100% + 20px);
    height: auto;
}
.merit3 .merit2-video {
    transform: translateX(-20px);
}
}

.merit3 h2 .title-36 {
  display: block;
}

.merit3 .merit-inner {
  padding: 75px 0;
}

@media screen and (max-width: 767px) {
  .merit3 .merit-inner {
    padding: 72px 0 0;
  }
}


/* ========================================================================
     Component: qa
 ========================================================================== */
.qa-box {
  border-radius: 12px;
}

.qa-box.active .qa-question {
  border-radius: 12px 12px 0 0;
}

.qa-question {
  border-radius: 12px;
}

.qa-answer {
  border-radius: 0 0 12px 12px;
}